<style><!--

a:hover
	{text-decoration:underline; color:#ffff00}
a:link
	{text-decoration:underline; color:#e0e000}
a:visited
	{text-decoration:underline; color:#a0a000}
a:visited:hover
	{text-decoration:underline; color:#ffff00}
a:active
	{text-decoration:underline; color:#00ffff}
a:active:hover
	{text-decoration:underline; color:#ffff00}
body
	{color:#909090; background-color:#000000}
#dateline
	{color:#ffff00}
#newsitem
	{margin-left:10}

--></style>